.child33, .child20, .child50, .child100 { margin: 0 0 16px; overflow:hidden; }

#sponsorshipForm { width: 450px; padding-bottom: 20px;}
#sponsorshipForm .child33 .child {width: 136px; margin-left: 20px !important; overflow:hidden; }
#sponsorshipForm .child33 .child.child-first {margin-left:0 !important}
#sponsorshipForm .child50 .child {width: 214px; margin-left: 20px !important; overflow:hidden; }
#sponsorshipForm .child50 .child.child-first {margin-left:0 !important}
#sponsorshipForm .child50 .child50 .child {width: 97px; margin-left: 20px !important; overflow:hidden; }
#sponsorshipForm .child50 .child50 .child.child-first {margin-left:0 !important}
#sponsorshipForm .child33 input[type=text] {width:116px; padding: 0 10px;}
#sponsorshipForm .child33 select {width:134px; padding: 0 10px;}
#sponsorshipForm .child50 input[type=text] {width:194px; padding: 0 10px;}
#sponsorshipForm .child50 select {width:194px; padding: 0;}
#sponsorshipForm .child50 .child50 input[type=text] {width:77px; padding: 0 10px;} 
#sponsorshipForm .child50 .child50 select {width:97px; padding: 0;}
#sponsorshipForm .child100 input[type=text],
#sponsorshipForm .child100 textarea {width:430px; padding: 0 10px;}
#sponsorshipForm .child100 select {width:450px; padding: 0;}
#sponsorshipForm .child100 textarea {padding: 10px;}


#loginForm { width: 550px; padding-bottom: 20px;}
#loginForm .child100 input[type=text],
#loginForm .child100 input[type=password] {width:200px; padding: 0 10px;}


#registrationForm { width: 550px; padding-bottom: 20px;}
#registrationForm .child100 input[type=text],
#registrationForm .child100 input[type=password] {width:200px; padding: 0 10px;}


#contactForm { width: 450px;}
#contactForm .child33 .child {width: 136px; margin-left: 20px !important; overflow:hidden; }
#contactForm .child33 .child.child-first {margin-left:0 !important}
#contactForm .child33 input[type=text] {width:116px; padding: 0 10px;}
#contactForm .child33 select {width:134px; padding: 0 10px;}
#contactForm .child50 .child {width: 214px; margin-left: 20px !important; overflow:hidden; }
#contactForm .child50 .child.child-first {margin-left:0 !important}
#contactForm .child50 input[type=text] {width:194px; padding: 0 10px;}
#contactForm .child50 select {width:194px; padding: 0;}
#contactForm .child100 input[type=text], 
#contactForm .child100 textarea {width:430px; padding: 0 10px;}
#contactForm .child100 select {width:450px; padding: 0;}
#contactForm .child100 textarea {padding: 10px;}

#dealerLocatorForm {overflow: hidden;margin-bottom: 20px;}
#dealerLocatorForm .child20 .child {width: 156px; margin-left: 20px !important; overflow:hidden; }
#dealerLocatorForm .child20 .child.widthAuto {width: auto; }
#dealerLocatorForm .child20 .child.child-first {margin-left:0 !important}
#dealerLocatorForm .child20 input[type=text] {width:136px; padding: 0 10px;}
#dealerLocatorForm .child20 select {width:154px; padding: 0 10px;}
#dealerLocatorForm .child100 select {width:330px; padding: 0;}
#dealerLocatorForm .child100 .a-btn {margin-left: 20px !important;}

.event-search {width: 450px;overflow: hidden;margin-bottom: 20px;}
.event-search .child33 .child {width: 136px; margin-left: 20px !important; overflow:hidden; }
.event-search .child33 .child.child-first {margin-left:0 !important}
.event-search .child33 input[type=text] {width:116px; padding: 0 10px;}
.event-search .child33 select {width:134px; padding: 0 10px;}
.event-search #body_btnSearch {margin-top: 13px !important;}

#vehicleSelector {width: 450px; padding-bottom: 20px;margin-right: 10px;}
#vehicleSelector .child33 .child {width: 136px; margin-left: 20px !important; overflow:hidden; }
#vehicleSelector .child33 .child.child-first {margin-left:0 !important}
#vehicleSelector .child50 .child {width: 214px; margin-left: 20px !important; overflow:hidden; }
#vehicleSelector .child50 .child.child-first {margin-left:0 !important}
#vehicleSelector .child50 .child50 .child {width: 97px; margin-left: 20px !important; overflow:hidden; }
#vehicleSelector .child50 .child50 .child.child-first {margin-left:0 !important}
#vehicleSelector .child33 input[type=text] {width:116px; padding: 0 10px;}
#vehicleSelector .child33 select {width:134px; padding: 0 10px;}
#vehicleSelector .child50 input[type=text] {width:194px; padding: 0 10px;}
#vehicleSelector .child50 select {width:194px; padding: 0;}
#vehicleSelector .child50 .child50 input[type=text] {width:77px; padding: 0 10px;} 
#vehicleSelector .child50 .child50 select {width:97px; padding: 0;}
#vehicleSelector .child100 input[type=text],
#vehicleSelector .child100 textarea {width:430px; padding: 0 10px;}
#vehicleSelector .child100 select {width:450px; padding: 0;}
#vehicleSelector .child100 textarea {padding: 10px;}

#body_divImageInfoHolder {padding-bottom: 20px;}
#body_divImageInfoHolder .child33 .child {width: 136px; margin-left: 20px !important; overflow:hidden; }
#body_divImageInfoHolder .child33 .child.child-first {margin-left:0 !important}
#body_divImageInfoHolder .child50 .child {width: 214px; margin-left: 20px !important; overflow:hidden; }
#body_divImageInfoHolder .child50 .child.child-first {margin-left:0 !important}
#body_divImageInfoHolder .child50 .child50 .child {width: 97px; margin-left: 20px !important; overflow:hidden; }
#body_divImageInfoHolder .child50 .child50 .child.child-first {margin-left:0 !important}
#body_divImageInfoHolder .child33 input[type=text] {width:116px; padding: 0 10px;}
#body_divImageInfoHolder .child33 select {width:134px; padding: 0 10px;}
#body_divImageInfoHolder .child50 input[type=text] {width:194px; padding: 0 10px;}
#body_divImageInfoHolder .child50 select {width:194px; padding: 0;}
#body_divImageInfoHolder .child50 .child50 input[type=text] {width:77px; padding: 0 10px;} 
#body_divImageInfoHolder .child50 .child50 select {width:97px; padding: 0;}
#body_divImageInfoHolder .child100 input[type=text],
#body_divImageInfoHolder .child100 textarea {width:430px; padding: 0 10px;}
#body_divImageInfoHolder .child100 select {width:450px; padding: 0;}
#body_divImageInfoHolder .child100 textarea {padding: 10px;}

#msds-selector select { width: 185px;}

/* recaptcha unstyling */
.recaptchatable #recaptcha_response_field {
    background: #fff !important;
    border-radius: 0 !important;
    border: 1px solid #CCA940 !important;
    color: #000 !important;
    height: 16px !important;
}


/* Validation Styles */
.validationSummary { margin-bottom: 20px;}

input.formError { color: red !important;}

label {
    color: #AEAEAE;
    font-size: 11px;
    font-style: italic;
}

input[type="text"], input[type="password"] {
    background: #333;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #AEAEAE;
    font-size: 11px;
    font-style: italic;
    height: 26px;
    margin: 0;
    padding: 0 10px;
    /* width: 450px;*/
	width: auto;
	display: block;
}

input#btnUpload {
    background: url("../images/btnUpload.png") no-repeat;
	width: 120px;
	height: 26px;
	text-indent: -9999px;
	overflow: hidden;
	border: 0;
}

textarea {
    background: #333;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #AEAEAE;
    font-size: 11px;
    font-style: italic;
    height: 100px;
    margin: 0;
    padding: 5px;
    width: 442px;
	display: block;
	overflow: auto;
	resize: none;
}

input.noMargin {
	margin-bottom: 5px;
}

/* CUSTOM RADIO AND CHECKBOXES */
span.styled {
    display: block;
    float: left;
    margin-right: 30px;
}
.checkbox, .radio {
  width: 19px;
  height: 25px;
  padding: 0 5px 0 0;
  background: url(../images/checkbox.png) no-repeat;
  display: block;
  float: left;
}
.radio {
  background: url(../images/radiobutton.png) no-repeat;
}
.checkbox-container { margin-right: 0 !important; }
label.terms-of-use-link {float: left; margin-left: 0.25em;padding-top: 5px;}


/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  /*width:400px;*/
  background-color: #666;
  margin:0px;
  margin-top:-16px;
  margin-left: 2px;
  padding:0px;
  text-align:left;
  max-height:200px;
  overflow: auto;
  font-size: 11px;
  font-style: italic;
  color:#AEAEAE;
  z-index:100;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  color: #000;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected {
  background-color: #f3f0da;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current {
  background-color: #e4e1cd;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

/* Look and feel of select box */
input.selectbox
{
  background: url('../images/bgSelect.png') no-repeat scroll right 0 #333;
  cursor: pointer;
  text-indent: 10px
}
